# DAInterpolationType

Defines the type of interpolation that will be returned by DAGetInterpolation.

### Synopsis

    typedef enum { DA_Q0, DA_Q1 } DAInterpolationType;

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DA, DAGetInterpolation(), DASetInterpolationType(), DACreate()

Level:beginner
Location: src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages